a { color: inherit; }

div .square {
    background: #ec6851;
    padding: 5px;
    margin-bottom: 20px;
    border-radius: 3px;
    text-align: left;
}


p {
    width:100%;
}

.modal-content {
  border-radius: 5px !important;
}

form .formul {
    /*border-radius: 5px !important;*/
    width: 600px;
    margin: 0 0 0 -300px;
}

.header-mod {
    padding: 1.25rem 1.5rem;
    border: none !important;
    padding-bottom: 0 !important;
}

.header-mod button {
    float:right;
}
.modal .header-mod .subtitle {
    margin: 0 !important;
    text-align: center;
}

.content-mod {
    line-height: 1.4;
    padding: 1.5rem;
    border-top: 1px solid rgba(34,36,38,.15);
}

.actions-mod {
  text-align: center !important;
  background: #F9FAFB;
  padding: 1rem;
  border-top: 1px solid rgba(34,36,38,.15);
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}

.actions-mod .button{
    margin: 0 6px !important;
}

.actions-mod i{
    font-size:20px;
}

.ui.attached.segment.active {
  border: none;
  margin: 0 !important;
  width: 100% !important;
  max-width: 100% !important;
}

.modif {
    justify-content: center;
}

.ui.table.mod td {
    padding: 0;
    padding-left:8px;
}

.add.mod a{
    padding: 0;
}

#tablestyle {
    background: #fff;
    width: 100%;
    text-align: center;
    position: relative;
}

.style-button {
    margin-bottom: 20px;
}

.container-mar {
    margin-bottom: 15px;
}

.contained-margin {
    margin-left: 20px;
    margin-right: 20px;
}

i.icon.angle.right:before {
    color: #ffffff !important;
}

.flex-end {
    align-self: flex-end;
}

.mas {
  display: none;
  padding: 5px !important;
}
.one.wide:hover .redips-drag .act{
    display: block;
    float: right;
    margin-top: 2px;
}

.one.wide:hover .mas{
    display: inline;
}

.one.wide:hover .redips-drag #names{
    /* font-size: 12px; */
    /*display: inline-block;
    width: 60%;*/
}

.redips-drag .act.monthly-view{
    display: none;
}
/*
.redips-drag .act.monthly-view{
    display: none;
    height: 5rem;
    width: 2rem;
    display: flex;
    align-content: space-around;
    justify-content: flex-end;
}*/

.redips-drag #names, #namesP, #names{
    width: inherit;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 0.4rem;
}

.flex-custom {
    justify-content: flex-end;
    margin-top: 20px;
}

.ui.selection.dropdown.custom{
    min-width: 0 !important;
}

.font-flex {
    font-size: 14px;
}

.font-subheader {
    font-size: 16px !important;
}

.font-iconheader {
    font-size: 30px !important;
}
.flex-margin {
    margin-bottom:20px;
}

.pendientes-font {
    color: black !important;
    font-size: 14px;
    font-weight: 600;
    /*vertical-align: inherit !important;*/
}

.title-modal {
    background: #3c6f71;
    color: rgba(255,255,255,0.7);
    font-size: 20px;
}

.label-margin{
    margin-bottom: 10px !important;
}

.ajustes-style{
    background: #fff;
    width: 100%;
    padding: 40px 0 20px 0;
}

.mtop {
    margin-top: 20px;
}

.mtop10 {
    margin-top: 10px !important;
}

.timesF {
    align-items: baseline !important;
}

.tabCustom {
    border-bottom: none !important;
    padding-bottom: 1.25rem !important;
}

.tabActions {
    border-top:none !important;
}

.alerts{
    font-size : 14px;
}

#horaHastaE, #horaDesdeE,#horaD, #horaH{
    cursor: pointer;
}

.circleL {
    background-color: rgba(0,0,0,0);
    border: 5px solid #3c6f71;
    opacity: .9;
    border-right: 5px solid rgba(0,0,0,0);
    border-left: 5px solid rgba(0,0,0,0);
    border-radius: 50px;
    box-shadow: 0 0 35px #3c6f71;
    width: 50px;
    height: 50px;
    margin: 0 auto;
    -moz-animation: spinPulse 1s infinite ease-in-out;
    -webkit-animation: spinPulse 1s infinite linear;
}

.circleL1 {
    background-color: rgba(0,0,0,0);
    border: 5px solid #ec6851;
    opacity: .9;
    border-left: 5px solid rgba(0,0,0,0);
    border-right: 5px solid rgba(0,0,0,0);
    border-radius: 50px;
    box-shadow: 0 0 15px #1aa8aa;
    width: 30px;
    height: 30px;
    margin: 0 auto;
    position: relative;
    top: -40px;
    -moz-animation: spinoffPulse 1s infinite linear;
    -webkit-animation: spinoffPulse 1s infinite linear;
}

@-moz-keyframes spinPulse {
    0% {
        -moz-transform: rotate(160deg);
        opacity: 0;
        box-shadow: 0 0 1px #2187e7;
    }

    50% {
        -moz-transform: rotate(145deg);
        opacity: 1;
    }

    100% {
        -moz-transform: rotate(-320deg);
        opacity: 0;
    }
}

@-moz-keyframes spinoffPulse {
    0% {
        -moz-transform: rotate(0deg);
    }

    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spinPulse {
    0% {
        -webkit-transform: rotate(160deg);
        opacity: 0;
        box-shadow: 0 0 1px #2187e7;
    }

    50% {
        -webkit-transform: rotate(145deg);
        opacity: 1;
    }

    100% {
        -webkit-transform: rotate(-320deg);
        opacity: 0;
    }
}

@-webkit-keyframes spinoffPulse {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

.field-min{
    min-width:0 !important;
}

#particles-js {
    background: white;
    height: 200px;
    border-bottom: 1px solid #e2e0e0;
}
/* to show the canvas bounds and remove scrollbars caused by it, if applicable */
canvas {/*
    position: fixed;*/
    z-index: -1;
}


.particle-content{
    z-index:1;
    position: absolute;
    width: 100%;
    bottom: 0 !important;
}

.card-margin {
    margin-top:30px;
}

.headerc{
    color: #1aa8aa !important;
}

#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; width:100%;}

a:hover {
    color: rgb(235,43,237) !important;
}

.info.ellipsis {
  white-space: nowrap;
  /* width: 120px; */
  overflow: hidden;
  text-overflow: ellipsis;
}

#imgRek {
  padding: 20px;
  width: 220px;
  height: auto;
}

#rekog-modal h1, p {
  text-align: center;
  padding: 5px !important;
}

#rekog-modal h1 {
  font-size: 20px;
}

#rekog-modal p {
  font-size: 16px;
}

#clock {
  font-size: 25px;
}

#identify {
  padding: 10px;
  display: inline;
}

#loginPage {
  font-family: 'Quicksand', sans-serif !important;
}

#mc_embed_signup_scroll {
  padding-bottom: 0;
  text-align: center;
}

.login-input {
  width: 33%;
  height: 100vh;
  /* padding-top: 30px; */
  float: left;
  margin: 0;
  background-color: white;
}

.login-imagen {
  width: 67%;
  background-color: #f54359;
  height: 100vh;
  text-align: center;
  float: left;
  padding: 2rem 1rem 0rem 1rem;
  color: white;
  vertical-align: middle;
}

.login-imagen .visitar {
  border: 1px solid;
  border-radius: 5px;
  padding: 15px;
  background-color: #f54359;
  font-size: 15px;
  color: white;
  margin-bottom: 40px;
}

.login-imagen .visitar:hover {
  background-color: white;
  color: #f54359;
}

.login-imagen p {
  font-size: 15px;
  color: white;
  margin-bottom: 1rem;
}

.login-imagen img {
  max-width: 82%;
  border-radius: 7px;
}

h1.login-title {
  font-size: 2rem;
  font-family: 'Lato', serif !important;
  margin-bottom: 1rem;
}

#login-button {
  /* margin-top: 20px !important; */
}

.g_id_signin{
  display: flex;
  justify-content: center;
  margin: 1rem;
}

#inputmovile {
  /* text-align: center !important; */
  padding: 10px;
  display: inline-block;
  margin: 0 auto;
  width: 85%;
}

.call-to-action {
  text-align: center;
  font-size: 16px;
}

.call-to-action a, #resetPassword a {
  color: rgb(245, 67, 89);
  font-weight: bolder;
}

.call-to-action a:hover, #resetPassword a:hover {
  color: rgba(245, 67, 89, 0.7) !important;
}

.text-input {
  margin-bottom: 3px;
  margin-top: 10px;
  text-align: left;
  font-size: 15px;
  font-weight: bold;
}

#inputmovile img {
  width: 30%;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

#mc_embed_signup_scroll button {
  text-align: center;
  font-size: 15px;
  background-color: rgb(26, 169, 121);
  padding: 18px;
  margin-top: 30px;
  width: 100%;
  height: 50px;
}

.user {
  width: 100%;
  margin-right: 0;
  margin-left: 0;
  height: 50px;
}

#username:focus, #password:focus {
  border-color: #f54359 !important;
}

.password {
  width: 100%;
  margin-right: 0;
  margin-left: 0;
  height: 50px;
}

#resetPassword {
  margin-top: 10px !important;
  font-size: 85%;
  /* border-bottom: 1px solid; */
}

video, canvas {
  width: 640px;
  height: 480px;
}

.ui.table .schedule-header tr:first-child > th {
     position: sticky !important;
     top: 70px;
     z-index: 2;
}

.ui.table #header-summary {
     position: sticky;
     top: 44px;
     z-index: 2;
}

.container {
  /* position: relative; */
  /* width: 50%; */
}

#novLabel {
  font-size: 14px !important;
  margin: unset;
  cursor: auto;
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
  text-transform: capitalize;
}

span.newShift {
  font-size: 14px !important;
  color: black;
  text-align: center;
  background-color: #FFFFFF;
  border: 1px solid rgba(192, 192, 192, 1);
  border-radius: 3px;
  margin: 3px;
  padding-top: 15px !important;
  cursor: move;
}

.middle {
  position: absolute;
  opacity: 0;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}

.container:hover #novLabel, .container:hover .newShift {
  opacity: 0.3;
}

.area-shift:hover {
  opacity: 1 !important;
  cursor: pointer !important;
}

.container:hover .middle {
  opacity: 1;
}

#overlay {
  /* background-color: gray; */
  color: black;
  font-size: 10px;
  /* padding: 6px 12px; */
}

.ui.button.horizon {
    color: rgb(25, 76, 95);
    background-color: rgb(237, 237, 237);
}

.ui.button.horizon:hover {
    color: rgb(25, 76, 95);
    background-color: rgb(227, 227, 227);
}

.ui.button.horizonInv {
    color: rgb(25, 76, 95);
    background-color: rgb(255, 255, 255);
}

.ui.button.horizonInv:hover {
    color: rgb(25, 76, 95);
    background-color: rgb(250, 250, 250);
}
/* #performance {
    height: 250px;
    width: 550px;
} */

.ui.xmini.image,.ui.xmini.images .image,.ui.xmini.images img,.ui.xmini.images svg{
  width:35px;
  height:auto;
  padding: 5px;
  font-size:.78571429rem
}

#worked-time {
 padding-right: 60px !important;
}

#worked-time p {
  padding: 0px !important;
  font-size: 20px;
}

.report-icon {
  padding-right: 5px;
  padding-left: 5px;
}

.subtitle.empty {
  color: #6E8192 !important;
  font-size: 24px;
}

label.schedule-details {
  margin-top: 5px !important;
  font-size: 100%;
  text-transform: capitalize;
  display: block
}

.overtime {
  color: red !important;
  font-weight: bold !important;
}

#close-rekog {
  margin-bottom: 20px;
}

a.ui.basic.label.usage-score {
  border-color: #FFF !important;
  font-weight: bold !important;
}

a.ui.basic.label.usage-score:hover {
  border-color: transparent !important;
  cursor: default !important;
}

#payroll-dates-table {
  width: 50% !important;
  margin-bottom: 20px !important;
}

#rotating-employees-table {
  width: 70% !important;
  margin-bottom: 20px !important;
}

.centered-steps {
  display: flex;
  align-items: center;
  justify-content: center;
}

.cozy {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.employees-table {
  display: flex;
  flex-flow: column;
  height: 300px;
}

.employees-table-head {
  flex: 0 0 auto;
}

.employees-table-body {
  flex: 1 1 auto;
  display: block;
  overflow-x: hidden;
}

.employees-table-row {
  width: 100%;
  display: table;
  table-layout: fixed;
}

.login-mobile {
  display: none;
}

@media only screen and (max-width:1024px) {
  canvas {
    max-width: 640px;
    max-height: 480px;
    --width: 100%;
    width: var(--width);
  }
  video {
    --width: 100%;
    width: var(--width);
    height: calc(var(--width) * 0.75);
  }
}

@media only screen and (max-width:992px) {
  .login-input {
    width: 100%;
    height: 100vh;
    padding-top: 30px;
    margin: 0;
  }

  .login-imagen, .desktop {
    display: none !important;
  }

  .login-mobile {
    display: inline-block;
    width: 150px !important;
  }

  #mc_embed_signup_scroll button {
    margin-bottom: 20px;
  }
}

@media only screen and (max-width:767px) {
  .tablet {
    display: none !important;
  }
  #save-covid, #close-rekog {
    margin-bottom: 16px !important;
  }
}

@media only screen and (orientation: portrait) {
  /*video, canvas {*/
  /*  width: 300px;*/
  /*  height: 400px;*/
  /*}*/
}

#schedule td{
  position: relative;
  height: 4.963125rem;
}
#schedule td div.redips-drag{
  margin: auto;
  max-width: max-content;
  text-align: center;
  background-color: rgb(248,248,248);
  height: 3.625rem;
  border: 1px solid black;
  border-radius: 5px !important;
  padding: 0.625rem;
  vertical-align: middle;
}
#add-shift {
  display: none;
  position: absolute;
  top: 45%;
  left: 25%;
}

#edit-shift {
  display: none;
  position: absolute;
  top: 45%;
  left: 45%;
}
.shift{
  /*min-width: 100px;*/
  min-height: 3.125rem;
  position: relative;
}
.shift:hover #add-shift, .shift:hover #edit-shift {
  display: inline-block;
  animation: 0.3s;
}

.shift-data:hover .shift + #add-shift, .shift-data:hover .shift + #edit-shift {
  display: none;
}

.shift-data:hover > #add-shift, .shift-data:hover > #edit-shift {
  display: inline-block;
}

#schedule td div.foreign-shift {
  background-color: #ffe99d;
  margin: auto;
  max-width: max-content;
  text-align: center;
  height: 3.625rem;
  border: 1px solid black;
  border-radius: 5px !important;
  padding: 0.625rem;
  vertical-align: middle;
}

#roles ul {
  justify-content: center;
  box-shadow: none;
  border: none;
}

#account-creation-profiles-input{
  min-width: 12rem;
}

.timepicker {
  cursor: text !important;
}

.newShift.unpublished-shift, .shift-convention.unpublished-shift {
  background-color: #FFFFFF;
  color: #393A3E;
}

.newShift.published-shift, .shift-convention.published-shift{
  background-color: #DCF9F5;
  color: #393A3E;
}

.newShift.confirmed-shift, .shift-convention.confirmed-shift {
  background-color: #60E6D0;
  color: #393A3E;
}

.newShift.unpublished-offsite-shift, .shift-convention.unpublished-offsite-shift {
  background-color: #FFFBE7;
  color: #393A3E;
}

.newShift.published-offsite-shift, .shift-convention.published-offsite-shift {
  background-color: #FFF7CF;
  color: #393A3E;
}

.newShift.confirmed-offsite-shift, .shift-convention.confirmed-offsite-shift {
  background-color: #FFEB86;
  color: #393A3E;
}

.newShift.open-shift, .shift-convention.open-shift {
  background-color: #f54359;
  color: #FFFFFF;
}

.open-font {
  color: rgb(255, 255, 255);
}

.schedule-stats {
  align-items: center;
  display: inline-flex;
}

#map {
  width: 60%;
  height: 20rem;
  margin: auto auto 15px auto;
}

#pac-input {
  left: 25rem;
  width: 43%;
  top: .9rem;
  padding: 15px;
  border: 1px solid #4D4F53;
  font-family: "Source Sans Pro";
  border-radius: 3px;
  font-weight: 400;
  box-shadow: 0 0 1px 0 #4D4F53;
  text-shadow: none !important;
  margin: 0.5rem;
  font-size: 15px;
  height: 37px;
}

.disabled-icon {
  color: #d2d2d2 !important;
  cursor: not-allowed !important;
}
